
Grupo 5 2018 - Feature #224

Feature # 222 (New): Ensamblado del Robot

Armar el Robot

08/22/2018 12:03 AM - Anonymous

Status: New Start date: 08/23/2018

Priority: Normal Due date: 08/30/2018

Assignee: Jeremy Gaete % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2018 12:05 AM - Anonymous

- Tracker changed from Bug to Feature

#2 - 08/23/2018 12:16 AM - Anonymous

- % Done changed from 0 to 10

#3 - 08/30/2018 09:11 AM - Anonymous

- % Done changed from 10 to 70

#4 - 09/06/2018 08:52 AM - Anonymous

- % Done changed from 70 to 100
